<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>单引号和双引号之间的区别</title>
</head>

<body>
<?php
$test = "PHP";
$str = "I Like  $test"; 
$str1 = 'I Like $test'; 
echo $str;								//输出双引号中的字符串
echo $str1; 					  	  	//输出单引号中的字符串
?>
</body>
</html>
